Subject: RE: the PDP binary license

From: Bob Supnik <[email-masked]>
Date: Thu, 19 Mar 1998 17:32:55 -0500

I dealt with Scott McGregor, the now departed CTO of the company.

/Bob

	-----Original Message-----
	From:	Warren Toomey [SMTP:[email-masked]]
	Sent:	Thursday, March 19, 1998 5:03 PM
	To:	[email-masked]
	Cc:	[email-masked]; [email-masked]
	Subject:	Re: the PDP binary license

	In article by Dion Johnson:
	> One of our legal people asked me about the
	> binary licenses for 5-7th edition that you
	> mention on your web page.
	> 
	> I dont know this entire story.    What's
	> the origin of this license?  It's clearly 
	> an SCO license, but who, here, provided it
	> to you guys?  Who did Bob deal with?
	> -Dion

	Hi Dion, I don't know whi Bob Supnik was dealing with inside SCO
	to get the PDP-11 binary licenses approved. I'm cc'ing this to
Bob,
	who should be able to give you the full story.

	Cheers,
		Warren